img { max-width:100%; height:auto;}
input[type="button"], input[type="submit"], input[type="image"], input[type="file"], input[type="search"] { -webkit-appearance: none; }
input[type="radio"], input[type="checkbox"] { -webkit-appearance: normal; }

@media screen and (max-width:1279px) { 
     .procur_title::after { width:930px; }
     .headleft { padding: 5px 0 !important; height: 70px !important;  }
     .successstories_inn::before { left:-40px;  }
     .page-template-tpl_product-php .topbannerContent h2 { line-height: normal; } 
     .megamenu.treeview li { padding: 0; margin: 0; }
     .megamenu.treeview li a {color:#0abbdf;}
     .one-cl-menu, .megamenubox { position: absolute; width:100%; background: #fff; }
     
     .benefits_member a, .benefits_member strong a { color:#484848; }
     .contactus .tell a { color:#ccc; }
     .tell_number a { color:#2c2c2c; }
     .newsimage > span, .newsimage_right > span { width:50px; }
     
     .newsbox .newsimage { height: 185px; }
     .news_section .wrapper {width: 950px;}
     .newsbox { width: 280px; } 
     .single-post .newscontent .addthis_toolbox { top: 30px; } /** Adjust vertical position of social buttons bar SL 250816 **/

     .headerBDR { padding-bottom: 0; }
     
}
@media screen and (max-width:1023px) { 
    .wrapper { width:748px; }
    .caption-content { width: 445px; padding-top: 150px; }
    .caption {left: 50%; margin-left: -374px; width: 748px; }
    .serviceBox {height:248px; width: 248px;}
    .blueservbgBox{height:296px; } 
    
    
    .menuicon { display:block; background: url("../images/menuicon.png") no-repeat left top; width:26px; height: 19px; float: left; margin-right: 15px; margin-top: 7px; cursor:pointer;   }
     .main_menu {display: none;}
     .main_menu  { width:100%; position: absolute; left:0; top:70px;}
     .main_menu  { width:100%;}
    .mobilemenu { display:none; }
    .desktopmenu { display:none; }
    .megamenu.treeview li { float: none; display: block; }
    
    .searchbox.fr { float: left; width:100%; }
    .itemsearch{  width:81%; }
    .tell_number { padding: 0; border: none; }
    
    .procur_title::after { width:730px; }
    .procur_title::after { background-position: -100px 0; }
    .procurementlist .clear { display: none; }
    
    
    .news_section .wrapper {width: 748px;}
    .benefits { width: 320px;}
    .members { width: 400px;}
    
    .story_vedio { width: 400px; }
    .newslist { margin-left: -20px;}
    .newsbox { margin-left: 20px; width:236px;}
    .newsimage { height: 223px; }
    .newsbox .newsimage { height: 156px;}
    
    .single-post .newscontent .addthis_toolbox { top: 30px; } /** Adjust vertical position of social buttons bar SL 250816 **/

    
    .members-logo { width: 350px; }  
    .rocur_title::after { width:730px; }partners-logo { width: 360px; }   
    
    .partners-logo { width:345px; }
    .partnerlogo { margin-left: -20px;}
    .partnerlogo li { margin-left: 20px; }
    
    .footer_links { width: 370px;}
    .linkslist_1 {width: 200px;}
    .linkslist_2 {width: 130px; margin-left: 20px;}
    .contactus { width:160px; }
    
    /*Solution Page CSS*/
    .banner { background-position: left 67px !important; background-size: 100% auto !important; height: 381px;}
    .tabblist { display: none; }
    .tabbcontent_right .resp-tab-content h2 { display: none; }
    .tabbcontent_right.fr { float: none; } 
    .tabbcontent_right { width: 748px; }
    .tabbcontent_right h2 { margin-left:0px;}
    .resp-tabs-container {border-left:none;padding: 0;}
    .tabbcontent_right h2.resp-accordion {font-size: 15px; margin-bottom:5px; margin-left:0px; border:1px solid #555; color:#555; }
    .tabbcontent_right h2.resp-accordion.resp-tab-active { border-color:#0fc8ee !important; color:#0fc8ee; background: #f5f5f5 !important; }
    h2.resp-tab-active span.resp-arrow {border-color: -moz-use-text-color transparent #0fc8ee;}
    .tabb-content {padding: 20px; background: #f5f5f5; border:1px solid #0fc8ee; border-top:none; margin-bottom: 3px;  }
    .resp-arrow { border-top: 7px solid #c1c1c1; margin-top: 10px;}
    h2.resp-tab-active span.resp-arrow {border-width: medium 6px 7px; }
    
    .allsolutionbox_section { text-align: center; }    
    .solutionbox {float: none; display: inline-block; width:138px; margin-bottom: 30px; }
    
    /*Produt page CSS*/
     .productRightimg { width:280px; height: 280px; top:50px; }
     .topbannerContent {width: 460px;}
     .page-template-tpl_product-php .topbannerContent h2 { font-size: 32px; }
     .productIntroText { width:100%; }
     .solutionintroleftImg { width:350px; }
     .solutionIntro {width: 380px;}
     .product-content .su-column {float: left !important; width: 48% !important;}
     .product-content .su-column:first-child {margin: 0 1.5em 0 0 !important;}
     .keyfeature-container ul li {margin-left: 20px; }
     
     .solution-guideintro { width: 320px;}
     .solution-guideintroimg { width: 420px; padding-top: 10px;}
     .solution-guide #issuuembed { width: 400px !important;}
     
     
     .related-links { margin-left: -20px; }
     .related-links li { margin: 0 0 20px 20px;}
     
     /*Blog CSS*/  
     .left-contener { width:520px; }
     .newsimage_right { width: 250px;}
     .left_news { width: 265px;}
     
     
     /*prtber css*/
     .partner_name {width: 145px;}
     .partner_info, .partner_info p { width:350px; }
     .partner_point { width: 220px;}
     
     
     
     
}
@media screen and (max-width:767px) {    
    /*width 568px; 548*/
    body {-webkit-text-size-adjust:none;}
    .wrapper { width:548px; }
     .news_section .wrapper {width: 548px;}
    
    #header { position: relative; }
    .headleft {height: 74px !important; padding: 6px 0 !important; }
    
    
    
    .itemsearch{  width:77%; }
    .headleft { padding: 6px 0; }
    .tell_serch { padding: 6px 0;}
    .menuicon {clear: both; display: block; float: right; margin-right: 5px; margin-top:9px;}
    
    .caption-content { width: 305px; padding-top:100px; }
    .caption {left: 50%; margin-left: -274px; width: 548px; }
    .caption h2 { font-size: 30px;line-height:35px; }
    .caption p { font-size: 20px; line-height: 25px; }
    
    .allservices_boxes { margin-top: 0; }
    .slider-home li { height: 450px; background-size: auto 450px; }
    .caption-content::after { background: none; }
    .blueservbgBox { margin-top: 0; }
    
    .news_section .title a { display: block;}
     .blueservbgBox, .serviceBox { height: 274px;  width: 274px;}
     .blueservbg_contetn { height: 274px; }
     .servicon, .servicon .icon, .servicon span { height: 90px; }
     
     
     .procur_title::after { background: none; width: 540px; }
     .proculiBox { width:140px; }
     
     .benefits_member { padding:25px 0;}
     .benefits, .members { width: 100%; border-top:1px solid #ccc; border-left: none;  padding-left: 0; padding-top: 20px; margin-top: 25px; }
     .benefits { border: none; margin-top: 0; padding-top: 0; }  
     
     .story_left, .story_vedio { width: 548px;}
     
     .successstories_inn {  padding: 30px 0; }
     .successstories_section .mobheading { display:block; }
     .successstories_section .story_left  { margin-top: 20px; }
     .successstories_section .story_left h2 { display: none; } 
     .charity  { text-align: center;  }  
     .charity_logo.fl, .charity_name.fr { float: none; display: inline-block; vertical-align: middle; }
     .charity_name { text-align: left; padding-top: 0; padding-left: 20px; }
     

     .category_list ul { padding:10px; }
    .category_list li, .category_list li.cat5 { margin-bottom: 10px; }

     .newsbox { width:264px; margin-bottom:30px; }
     .newsimage { height: 175px; }
     .single_post .newsimage { width: 270px; }
     .newsbox.item-2 { display: none; }
     
     
     .partners_section { background-image: none; }
     .members-logo { width: 548px; }
     .partnerlogo li { margin-left: 70px;}
     
     .partners-logo { width: 548px; }
     .footer_links { width: 548px;}
     .linkslist_1 h4, .linkslist_2 h4 { background: url(../images/down_arrow.png) no-repeat right top; }
     .linkslist_1 h4.uparrow, .linkslist_2 h4.uparrow { background: url(../images/uparrow.png) no-repeat right top;  }
     .linkslist_1 h4, .linkslist_2 h4 {  display:block; cursor: pointer; } 
     
     .linkslist_1 h4  { width:85%; } 
     .linkslist_2 { min-height: 20px; }
     .linkslist_1 ul, .linkslist_2 ul {  display:none;  } 
     
     .linkslist_1 { width: 300px;}
     .linkslist_2 { margin-left: 40px; width: 200px; background: none; }
     .contactus { margin-top: 30px; width: 300px; }
     .connectwithus { margin-top: 30px; }
     
     
     /*Solution Page CSS*/     
     .banner {background-position: left 0px !important; height: 230px; }
     .tabbcontent_right { width: 548px;}
     
     /*Produt page CSS*/
     .productRightimg { width:200px; height: 200px; top:50px; }     
     .topbannerContent {width:330px;}
     .topbanner-container { padding-top: 75px; }
     .topbannerContent h2, .page-template-tpl_product-php .topbannerContent h2 { font-size: 26px;}
     
     .solutionIntro, .solutionIntro .mktoForm { width: 540px; }
     .solutionintroleftImg { width:548px; }
     .solutionIntro {width: 548px; float: left; margin-top: 20px;}
     
     .product-content .su-column {float: left !important; width: 47% !important;}
     .product-content .su-column:first-child {margin: 0 1.5em 0 0 !important;}
     
     .keyfeature-container ul li { width: 260px;}
     .keyfeature-container ul li.item-0 { margin-left: 20px; }
     .keyfeature-container ul li.item-0.box-0 { margin-left: 0; }
     .keyfeature-container ul li.box-0 { margin-left: 0; }
     
     .story_left.fl.ContentCenter {width: 540px;}
     .story_left.fl.ContentCenter .charity { width: 350px; }
     
     .solution-guideintroimg {padding-top: 10px; width:100%; float: none; display: block; margin: 0 auto; text-align: center; }
     .solution-guideintro { width:100%; }
     
     
     /*Blog CSS*/
     .sidebar { width:100%;}
     .left-contener { width: 100%;}
     .sidebar { margin-bottom: 20px; }
     .category_list { padding-bottom: 6px; }
     .sidebar h3 { cursor: pointer; padding: 10px; border-bottom: none; border-top:1px solid #dadada; margin-bottom: 0px; background: url(../images/plusicon.png) no-repeat right top #ededed; }
     .sidebar h3.minusicon { background: url(../images/minusicon.png) no-repeat right top #ededed; }
     .sidebar #recent-posts-3 ul, .sidebar #archives-3 ul { display: none; padding: 10px; }
     
     .privacypolicy {clear: both; float: left; margin:30px 0 0 0;  width:100%; display: block; }
     .privacypolicy ul { text-align: center; }
     .privacypolicy li { display: inline-block; margin: 0 5px; }
     
     .single-post .newscontent .addthis_toolbox { top: 30px; } /** Adjust vertical position of social buttons bar SL 250816 **/

     
     .page-template-tpl_solution-php .middlesection, .page-template-tpl_custom-php .middlesection, .page-template-tpl_product-php .middlesection{ padding: 0; margin-top:0px; } 
   .solutionIntro.solutionIntroFullWidth iframe  { width:460px !important ; }
   
   .noBanner { margin-top: 20px; }
   
   /*Top Partner CSS*/
   .partnerContent { width: 370px; }
   .partner_name.fl, .partner_info.fl, .partner_point.fl, .partner_info, .partner_info p { float: none; width:100%; padding-right: 0; }
   
   .single-post .mktoForm { width: 100% !important; } 
   .single-post .newscontent { overflow:auto; width: 100% !important;}

}
@media screen and (max-width:567px) {
    /*width 480px; 460*/
    body {-webkit-text-size-adjust: none;}
    .wrapper { width:460px; }  
     .news_section .wrapper {width: 460px;}
    
    .itemsearch{  width:72%; }
    
    .slider-home ul { top:0px; }
    .slider-home li { height:265px; }
    #header.fixed-header { background: #fff; }
    .caption-content { background: none; width: 280px; padding-top: 30px;  }
    .caption { left: 50%; margin-left: -230px; width: 460px; }
    .caption h2 {font-size: 22px; line-height: 26px;}
    .caption p br, .caption h2 br { display: none; }
    .caption p {font-size: 15px; line-height: 20px; width: 160px; margin-bottom: 20px;  }
        
    .allservices_boxes .wrapper { width: 480px; }
    .allservices_boxes { margin-top: 0px; }
    .blueservbgBox, .serviceBox {height: 240px; width: 240px;}
    
    .proculiBox { height: 140px; width: 200px; float: left; }
    .procur_title::after { width:460px; }
    .imagebox { background:none; border-radius: 0; }
    .proculiBox:hover:hover .hovericon {opacity: 1; background:none;}
    .hovericon { border: none; border-radius: 0; opacity: 1;}
    .proculiBox .imagebox img { display: none; }
    .proculiBox .imagebox img.responsiveicon { display: block; }
    .proculiBox:hover:hover .hovericon img.desktopicon {display: none; }    
    .proculiBox:hover:hover .hovericon img.responsiveicon {display: block; }        
    .hovericon {height: 62px; text-align: center; width: 62px; display: inline-block; }
    .imagebox, .proicon { height: 62px; width:200px; }
    .hovericon img.responsiveicon { display: block; }
    
    .benefits_member .button { float:right; }
    .story_left.fl.ContentCenter {width: 460px;}
    .story_left, .story_vedio { width: 460px;}
    .story_left.fl.ContentCenter .charity { width: 355px;}
    .newsbox { width: 220px;}

    .single_post .newsimage { width: 355px; margin: 0 auto 20px; }
    .newsimage { height:223px; display: block; float:none;  }
    
    .members-logo { width: 460px;}
    .partnerlogo li {  margin-left: 50px;}
    
    .partners-logo {width: 460px;}
    .footer_links { width: 460px;}
    
     .footer_links { width: 460px;}
     .linkslist_1 { width: 240px;}
     .linkslist_2 { margin-left: 30px; width: 190px; background: none; }
     .contactus { margin-top: 30px; width: 240px; }
     
     .mktoButtonWrap.mktoAnimGlow { margin-left: 0 !important; }
     h1 { font-size: 30px; line-height:30px; }
     .tabbcontent_right h2 {font-size: 22px; }
     .mktoForm label.mktoLabel { margin-bottom: 5px; }
     
     /*Solution Page CSS*/
     .intro_content p {font-size: 13px; line-height:18px;}
     .banner { height:195px; }
     .tabbcontent_right { width: 460px;}
     
     .single-post .newscontent .addthis_toolbox { top: 60px; } /** Adjust vertical position of social buttons bar SL 250816 **/

         
     /*Produt page CSS*/
     .topbannerContent { width: 250px;}
     .topbanner-container { padding-top: 60px;}
     .solutionintroleftImg { width: 460px; }
     .solutionIntro, .solutionIntro .mktoForm { width: 460px; }
     .keyfeature-container ul li { width: 215px;}
     .related-links li { width: 220px; }
     
     /*Blog CSS*/
     .left_news, .newsimage_right {width: 100%;}
     .newsimage_right  { margin-bottom: 20px; }
     
     
     .solution-guide #issuuembed { width:400px !important; }
     
     .partner_name { padding: 0 !important; }
     .partner_logo .logo img{ padding-top: 0 !important; }
     .partner_logo, .partner_logo .logo  { width:100px; height: 100px; }
     .partnerContent { width: 335px;}
     
     
}
@media screen and (max-width:479px) {
    /*width 320px; 300*/
    .wrapper { width:300px; }   
    .news_section .wrapper {width: 300px;}
    .headleft { left:10px; width:120px; padding: 12px 10px; }
    .logo {width:100px; margin: 0 auto; }
    .tell_number { margin-right: 10px; padding: 0 15px 0 0;}
    .itemsearch{  width:60%; }
    .caption-content .button { padding: 10px 15px;  }
    .button { font-size: 15px;  }
    
    .caption-content { width:235px; }  
    .caption h2 { font-size:18px; line-height:22px;}
    
    .slider-home ul { top:0px; }    
    .caption { left: 50%; margin-left: -150px; width: 300px; }
            
    .servicon .icon { width: 55px; }
    .servicon .icon img { max-width:35%; }
    
    .allservices_boxes .wrapper { width: 320px; }
    .allservices_boxes { margin-top: 0px; }
    .blueservbgBox, .serviceBox {height: 160px; width: 160px;}
    .blueservbg_contetn { height: 160px; padding: 0 20px;}
    .blueservbgBox p {font-size: 16px; line-height: 20px;} /* font size was 13px **************/
    .servicon, .servicon .icon, .servicon span { height: 55px;}
    
    
    .proculiBox { height: 130px; width: 130px; float: left; margin-left: 10px; margin-right: 10px;  }
    .procurementlist h4 a { font-size:16px; } /* was 12px **************/
    .procur_title h2 { font-size: 24px; line-height: 24px; } /* font size was 20px ***********/
    .procur_title::after { width:300px; }
    .hovericon {height: 62px; text-align: center; width: 62px; display: inline-block; }
    .imagebox, .proicon { height: 62px; width:130px; }
    .hovericon img.responsiveicon { display: block; }
    
    .benefits_member .button { float:right; }
    
    .story_left, .story_vedio { width: 300px;}
    .newsbox { width: 220px;}
    
    .members-logo { width: 460px;}
    .partnerlogo li {  margin-left: 50px;}
    
    .partners-logo {width: 460px;}
    .footer_links { width: 460px;}
    
     .footer_links { width: 460px;}
     .linkslist_1 { width: 240px;}
     .linkslist_2 { margin-left: 30px; width: 190px; background: none; }
     .contactus { margin-top: 30px; width: 240px; }
 
     .successstories_inn::before { background: none; }  
     .patteren-storybg { background: none; } 
     .story_left.fl.ContentCenter {width: 300px;}
     .story_left.fl.ContentCenter .charity { width: 300px;}
     .charity_logo.fl { width:85px; }
     .charity_name div{ font-size: 16px; } /* was 13px *********/
     
     .newslist { margin-left: -10px;}
     .newsbox { width: 145px; margin-left: 10px; }
     .newsimage { height: 223px; width: 300px; }     
     .single-post .newscontent .addthis_toolbox { top: 60px; } /** Adjust vertical position of social buttons bar SL 250816 **/
     .single_post .newsimage {width:300px; margin-left: 0; }
     .left_news h2 { font-size: 20px; margin-top: 0px;}   /* to make font smaller SL 250816*/
     .sidebar { margin-bottom: 0px; }  /* Get rid of the lower padding after archive SL 250816*/
     .newsbox .newsimage { height: 96px; width: 145px; }     
     .newsimage > span, .newsimage_right > span {width: 40px;}
     
     .topbannerContent h2, .page-template-tpl_product-php .topbannerContent h2 { font-size: 28px;} /* was 22px *******/
     p, .entry-content p { font-size: 18px; line-height: 1.5em; } /* was 13px and added line-height******/
     ul li, ol li { font-size: 13px; }
     table th, table td, .entry-content th, .entry-content table th, .entry-content td, .entry-content table td { font-size:13px; }
     
     .members-logo {width:300px;} 
     .partnerlogo {margin-left: -10px;}
     .partnerlogo li { margin-left: 10px; width:92px; height: 92px; }
     .partnerlogo li a { height: 92px;  width: 92px;  }
     
     .partners-logo {width: 300px;}
     .partners_inn::before { background: none; }
     
     
     .contactus .tell, .footer_links li a { font-size:13px; }      
     .footer h4 { font-size: 14px; }
     .footer_links { width: 300px;}
     .linkslist_1 { width:165px;}
     .footer_links li { padding-right: 15px; }  
     .linkslist_2 { margin-left: 10px; width: 120px; background: none; }
     .contactus { margin-top: 30px; width: 160px; }
     .contactus .location, .contactus .tell, .contactus .email { padding-left: 35px; }
     .connectwithus { width:120px; }
     .social_icons a { margin-bottom: 15px; }
     .privacypolicy li { margin: 0 3px; }
     .privacypolicy li a { font-size: 13px; }
     
     /*Solution Page CSS*/
     .banner { height:200px; }
     .tabbcontent_right { width: 300px;}
     .solutionbox { display: block; float: left; }
     
     /* Product Page CSS */
     /*.productRightimg {height: 130px; width: 130px; }*/
     .breadcrumbs span { padding-right: 5px;}
     .bluebgtexture { overflow: hidden; }
     .productRightimg {height: 180px; width: 180px; right: -40px;  }
     .page-template-tpl_product-php .topbannerContent h2 { font-size:22px;}
     .topbannerContent { width: 155px;}
     .topbanner-container { padding-top: 75px;}
     .topbannerContent h3  { width: 155px; font-size: 14px;}     
     .topbannerContent h3 p { font-size: 14px;}     
     
     .solutionIntro, .solutionIntro .mktoForm  { width: 300px; }
     .solutionintroleftImg { width: 300px;}
     .product-content .su-column {float: none !important; width: 100% !important; margin-bottom: 20px !important; }
     .product-content .su-column:first-child { margin: 0 0 1.5em 0 !important;}
     
     .keyfeature-container ul li { width: 215px; float: none; display: block; width: 100%; margin:  0  0 15px 0; } 
     .keyfeature-container ul li.item-0 { margin-left:0px;}
     
     .page-template-tpl_product-php h2 { font-size: 22px; }
     .related-links { margin-left: 0px;}
     .related-links li { width:100%; min-height: 20px; margin-left: 0; }
     .related-links li a { font-size:14px; }
     
     .solution-guide #issuuembed { width:300px !important; }
     .solutionIntro.solutionIntroFullWidth iframe  { width:300px !important ; }
     
     
     .partnerContent { width: 275px;}
     .solutionIntro.solutionIntroFullWidth .mktoButtonWrap.mktoAnimGlow { margin-left: 0 !important; }
     
}